<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Please enter the legal name of the business or person who owns the property being/to be billed. --></help>
    <label><!-- Business Legal Name --></label>
    <name>Business_Legal_Name__c</name>
</CustomFieldTranslation>
